<!DOCTYPE html>
<html lang="ja">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>電子メール自衛 - 監視にGnuPGの暗号化で闘うガイド</title>
<meta name="keywords" content="GnuPG, GPG, privacy, email, Enigmail" />
<meta name="description" content="Email surveillance violates our fundamental rights and makes free speech
risky. This guide will teach you email self-defense in 40 minutes with
GnuPG." />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<link rel="stylesheet" href="//static.fsf.org/nosvn/enc-dev0/css/main.css" />
<link rel="shortcut icon"
href="//static.fsf.org/nosvn/enc-dev0/img/favicon.ico" />
</head>

<body>
<header class="row centered" id="header"><div>

<p><strong>さぁ、確認リンクのメールをチェックしてください。メーリングリストに参加いただきありがとうございます。</strong></p>

<p>確認リンクを受信しない場合にはinfo@fsf.orgへメールしてください(英語で)。手動でリストに登録します。</p>

<br />

<p><img
src="//static.fsf.org/nosvn/enc-dev0/img/ja/screenshots/section3-try-it-out.png"
alt="やってみよう。" /></p><br />

<p>毎日の更新はマイクロ・ブロギング・サービスの配信に参加ください。</p>

<p style="font-size:150%"><a href="https://status.fsf.org/fsf"><img
src="//static.fsf.org/nosvn/enc-dev0/img/gnu-social.png"
class="share-logo"
alt="[GNU Social]" />
&nbsp;GNU Social</a>&nbsp; |&nbsp; <a href="http://microca.st/fsf"><img
src="//static.fsf.org/nosvn/enc-dev0/img/pump.io.png"
class="share-logo"
alt="[Pump.io]" />
&nbsp;Pump.io</a>&nbsp; |&nbsp; <a
href="https://www.twitter.com/fsf">Twitter</a></p>

<p><small><a href="https://www.fsf.org/twitter">GNU
SocialやPump.ioがTwitterよりも優れている理由を読んでください。</a></small></p>

<hr />

<p class="back" style="font-size:150%">&larr; <a href="index.html">電子メール自衛</a>に戻る</p>

</div></header>


<!-- End #header -->
<!-- ~~~~~~~~~ Footer ~~~~~~~~~ -->
<footer class="row" id="footer"><div>
<div id="copyright">

<h4><a href="https://u.fsf.org/ys"><img
alt="フリーソフトウェアファウンデーション"
src="//static.fsf.org/nosvn/enc-dev0/img/fsf-logo.png" /></a></h4>

<p>Copyright &copy; 2014-2016 <a href="https://u.fsf.org/ys">Free Software
Foundation</a>, Inc. <a
href="https://my.fsf.org/donate/privacypolicy.html">プライバシ・ポリシー(英語)</a>。わたしたちの仕事を<a
href="https://u.fsf.org/yr">賛助会員</a>として参加し、支援ください。</p> <p>日本語の翻訳は、Silvan
Jegen, Fred OkayamaおよびGNUプロジェクト日本語翻訳チーム
&lt;www-ja-translators@gnu.org&gt;で行いました。</p>

<p>このページの画像は<a
href="https://creativecommons.org/licenses/by/4.0/deed.ja">Creative Commons
Attribution 4.0 (またはそれ以降のバージョン)のライセンス</a>の条件で許諾され、のこりは<a
href="https://creativecommons.org/licenses/by-sa/4.0/deed.ja">Creative
Commons Attribution-ShareAlike 4.0
(またはそれ以降のバージョン)のライセンス</a>の条件で許諾されます。自動返信ロボットのダウンロードについては、こちらが<a
href="http://agpl.fsf.org/emailselfdefense.fsf.org/edward/CURRENT/edward.tar.gz">Edwardのソースコード</a>です。これはAndrew
Engelbrecht &lt;sudoman@ninthfloor.org&gt;とJosh Drake
&lt;zamnedix@gnu.org&gt;が作成し、GNUアフェロ一般公衆ライセンスで利用可能です。<a
href="http://www.gnu.org/licenses/license-list.html#OtherLicenses">どうしてこうしたライセンスなのでしょうか?</a></p>

<p>このガイドとインフォグラフィックに使われているフォントは: Pablo Impallariの<a
href="https://www.google.com/fonts/specimen/Dosis">Dosis</a>、Anna
Giedry&#347;の<a
href="http://www.google.com/fonts/specimen/Signika">Signika</a>、Omnibus-Typeの<a
href="http://www.google.com/fonts/specimen/Archivo+Narrow">Archivo
Narrow</a>、Florian Cramerの<a
href="https://libreplanet.org/wiki/GPG_guide/Graphics_Howto#Pitfalls">PXL-2000</a>です(主に英語版の場合)。</p>

<p>このガイドの<a
href="emailselfdefense_source.zip">ソースパッケージ</a>をダウンロードできます。フォント、画像のソースファイル、そしてEdward君のメッセージのテキストが含まれます。</p>

<p>このサイトでは<a
href="https://www.fsf.org/campaigns/freejs">自由なJavaScript</a>のラベル付けにWeblabels標準を用いています。こちらが、JavaScriptの<a
href="//weblabels.fsf.org/emailselfdefense.fsf.org/"
rel="jslicense">ソースコードとライセンスの情報</a>です。</p>

</div>

<!-- /#copyright -->
<p class="credits">インフォグラフィックとガイドのデザインは <a rel="external"
href="http://jplusplus.org"><strong>Journalism++</strong>によります。<img
src="//static.fsf.org/nosvn/enc-dev0/img/jplusplus.png"
alt="Journalism++" /></a></p>
<!-- /.credits -->
</div></footer>

<!-- End #footer -->
<script src="//static.fsf.org/nosvn/enc-dev0/js/jquery-1.11.0.min.js"></script>
<script src="//static.fsf.org/nosvn/enc-dev0/js/scripts.js"></script>


<!-- Piwik -->
<script type="text/javascript" >
// @license magnet:?xt=urn:btih:1f739d935676111cfff4b4693e3816e664797050&dn=gpl-3.0.txt GPL-v3-or-Later
var pkBaseURL = (("https:" == document.location.protocol) ? "https://piwik.fsf.org/" : "http://piwik.fsf.org/");
document.write(unescape("%3Cscript src='" + pkBaseURL + "piwik.js' type='text/javascript'%3E%3C/script%3E"));
try {
	var piwikTracker = Piwik.getTracker(pkBaseURL + "piwik.php", 13);
	piwikTracker.trackPageView();
	piwikTracker.enableLinkTracking();
} catch( err ) {}
// @license-end
</script><noscript><p><img src="//piwik.fsf.org/piwik.php?idsite=13" style="border:0" alt="" /></p></noscript>


<!-- End Piwik Tracking Code -->
</body>
</html>
